* html .clear0px { clear: both; height: 1px; overflow: hidden; }

#f1home { width: 787px; background: transparent url(../i/bg_f1home.gif) left top repeat-y; }
#blochomeleft { float: left; width: 368px; padding: 0 12px; }
#blochomeright { float: right; width: 393px; }
#f1home span.redactor { color: #000000; font-size: 80%; padding: 5px; padding-bottom: 0px; text-align: right; display: block; }
#f1home span.redactor a, #f1home span.redactor a:hover { color: #000000; font-weight: bold; }
#f1home .knowmore { font-size: 80%; }
#f1home .knowmore span { font-size: 140%; font-weight: bold; }
#f1home .knowmore a, #f1home .knowmore a:hover { color: #000000; font-weight: bold; }

.bhl_article1, .bhl_articleX { margin: 5px 0; padding: 8px 0 13px 0; border-bottom: 2px solid #fff; }
.bhl_article1 img.left, .bhl_articleX img.left { margin-right: 10px; margin-bottom: 10px; margin-top: 2px; }
.bhl_article1 p { font-size: 120%; }
.bhl_articleX p { font-size: 85%; }
.bhl_article1 h3 { font-size: 210%; font-weight: bold; margin-bottom: 10px; margin-top: 5px; }
#blochomeleft .bhl_articleX h3.nothem { font-weight: bold; color: #000000; margin-bottom: 10px; margin-top: 5px; }

.bsleft { float: left; width: 250px; }
.bsleft_bc { display: inline; color: #ffffff; font-size: 110%; }
.bsleft_bc a, .bsleft_bc a:hover { color: #ffffff; }
.bsleft_bc span { color: #000000; font-weight: bold; font-size: 85%; }
.bsleft_bc span a, .bsleft_bc span a:hover { color: #000000; }
.bsleft img, .bsleft .bsleft_bc { vertical-align: middle; }
.bsright { float: right; width: 100px; font-size: 90%; text-align: right; padding-right: 10px; padding-top: 2px; }
.bsright img, .bsright strong { vertical-align: middle; }

.bloc_anniversaire { background: #97c00e url(../i/bg_home_bloc_anniversaire.gif) right top no-repeat; padding-right: 90px; font-style: italic; font-size: 85%; margin-bottom: 1px; }
.bloc_anniversaire img { margin-right: 5px; }
.bloc_anniversaire p { padding-top: 10px; float: left; }
.bloc_anniversaire strong, .bloc_anniversaire span { font-style: normal; }
.bloc_anniversaire span { display: block; font-size: 130%; margin-top: 15px; }
.bloc_anniversaire span.nom { font-weight: bold; font-size: 120%; margin-top: 5px; }
.bloc_anniversaire a { text-decoration: none; }
.bloc_anniversaire a:hover { text-decoration: underline; }

.bloc_sondage { background: #bb90bd url(../i/bg_home_blocsondage.gif) left top no-repeat; padding: 38px 10px 10px 10px; font-size: 100%; margin-bottom: 1px; overflow: hidden; }
* html .bloc_sondage { height: 102px; }
.bloc_sondage_left { float: left; width: 138px; }
.bloc_sondage_right { float: right; width: 96px; padding-right: 22px; padding-bottom: 15px; }
.bloc_sondage_right a { display: block; }

.bloc_concours { background: #e2cedb url(../i/bg_home_blocconcours.gif) left top no-repeat; padding: 12px 0px 10px 10px; font-size: 170%; line-height: 1em; margin-bottom: 1px; overflow: hidden; }
.bloc_concours_left { float: left; width: 180px; margin-top: 25px; }
.bloc_concours_right { float: right; width: 194px; padding-bottom: 15px; }
.bloc_concours a { text-decoration: none; }
.bloc_concours a:hover { text-decoration: underline; }

.bloc_depeche { padding: 10px; }
.bloc_depeche h3 { font-size: 150%; font-weight: bold; margin-bottom: 5px; }
.bloc_depeche h3 img, .bloc_depeche h3 span { vertical-align: middle; }
.bloc_depeche li { margin-bottom: 2px; }
.bloc_depeche li span { font-weight: bold; color: #97c00e; }

.bhr_bloc { margin-top: 1px; }
.bhr_bloc h3 { background-color: #000; font-weight: bold; padding: 3px; padding-left: 10px; font-size: 160%; }
#blochomeright .cat_actualite .bhr_bloc_content { background: #97c00e url(../i/bg_bhr_bloc_actualite.gif) right top no-repeat; padding: 1px 70px 1px 80px; }
#blochomeright .cat_chroniques .bhr_bloc_content { background: #00a3dd url(../i/bg_bhr_bloc_chroniques.gif) right top no-repeat; padding: 1px 70px 1px 80px; }
#blochomeright .cat_opinions .bhr_bloc_content { background: #f29400 url(../i/bg_bhr_bloc_opinions.gif) right top no-repeat; padding: 1px 70px 1px 80px; }
#blochomeright .cat_evenements .bhr_bloc_content { background: #00aba4 url(../i/bg_bhr_bloc_evenements.gif) right top no-repeat; padding: 1px 70px 1px 80px; }
#blochomeright .cat_jeux .bhr_bloc_content { background: #bb90bd url(../i/bg_bhr_bloc_jeux.gif) right top no-repeat; padding: 1px 70px 1px 80px; }
#blochomeright .cat_general .bhr_bloc_content { background: #9c9d9f url(../i/bg_bhr_bloc_general.gif) right top no-repeat; padding: 12px 70px 7px 13px; }
#blochomeright .cat_general .bhr_bloc_content img { margin-right: 10px; }
#blochomeright .knowmore span { color: #fff; font-size: 120%; }

.bloc_partenaire1, .bloc_partenaire2 { background: #fff url(../i/bg_bloc_partenaire1.gif) right top no-repeat; padding: 10px; }
.bloc_partenaire1 img, .bloc_partenaire2 img { margin-bottom: 10px; }
#blochomeright .bloc_partenaire1 .knowmore span { color: #00aba4; font-size: 140%; }
#blochomeright .bloc_partenaire2 .knowmore span { color: #9c9d9f; font-size: 140%; }

#blochomeleft .cat_actualite h3, #blochomeleft .cat_actualite .knowmore span, .cat_actualite h3 a, .cat_actualite h3 a:hover { color: #97c00e; }
#blochomeleft .cat_chroniques h3, #blochomeleft .cat_chroniques .knowmore span, .cat_chroniques h3 a, .cat_chroniques h3 a:hover { color: #00a3dd; }
#blochomeleft .cat_opinions h3, #blochomeleft .cat_opinions .knowmore span, .cat_opinions h3 a, .cat_opinions h3 a:hover { color: #f29400; }
#blochomeleft .cat_evenements h3, #blochomeleft .cat_evenements .knowmore span, .cat_evenements h3 a, .cat_evenements h3 a:hover { color: #00aba4; }
#blochomeleft .cat_jeux h3, #blochomeleft .cat_jeux .knowmore span, .cat_jeux h3 a, .cat_jeux h3 a:hover { color: #bb90bd; }
.cat_general h3 a, .cat_general h3 a:hover { color: #9c9d9f; }

#blochomeleft .cat_actualite .breadcrumb_sub { background-color: #97c00e; }
#blochomeleft .cat_chroniques .breadcrumb_sub { background-color: #00a3dd; }
#blochomeleft .cat_opinions .breadcrumb_sub { background-color: #f29400; }
#blochomeleft .cat_evenements .breadcrumb_sub { background-color: #00aba4; }
#blochomeleft .cat_jeux .breadcrumb_sub { background-color: #bb90bd; }


